[package]
name = "ray-tracing-pbrt-scene"
version = "0.1.0"
edition = "2024"

[dependencies]
ray-tracing-core = { path = "../ray-tracing-core" }
clap = { version = "4.5.41", features = ["derive"] }
miette = { version = "7.6.0", features = ["fancy"] }
nom = "8.0.0"
thiserror = "2.0.12"
image = "0.25.6"
const_format = "0.2.34"
rand = { version = "0.8.5", features = ["small_rng"] }
